/* CSS Document */



@import "reset.css";



/*--- GLOBAL ---*/

.floatL {

	float: left;

	}

.floatR {

	float: right;

	}

.noFloat2 {

	clear: both;

	}

.noFloat {

	clear: both !important;

	float: none;width: 1px !important;

	height: 0px;

	line-height: 0em !important;

	font-size: 0px !important;

	margin: 0px !important;

	padding: 0 !important;

	}

.hidden

{

display:none;

}

span.noFloat {

	clear: both !important;

	float: none;

	display:block;

	}

body {

	background-color:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:100%;

	line-height:1em;

	}

	

body {background:#ffffff url(../images/site-bg.gif) left top repeat-x; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}

#BannerWrapper { height:428px; background:url(../images/banner-container-bg.gif) center bottom no-repeat; margin:0 auto;}

.BannerContainer {width:1000px; margin:0 auto;}

.TopContent { padding:18px 0 10px 0;}

.TopContent .logo {width:239px; height:102px; margin:15px 0 0 0; background:url(../images/logo.png) left top no-repeat; behavior: url(css/iepngfix.htc); float:left;}

.TopContent .RightNavTop { float: right;}

.TopContent .RightNavTop .Nav { list-style-type:none; padding-bottom:15px;}

.TopContent .RightNavTop .Nav li { float:left; background:url(../images/nav-sep.gif) right top no-repeat; padding:0 15px 0 0; margin-right:15px;}

.TopContent .RightNavTop .Nav li.last {background:none; margin-right:0px; padding:0 0 0 0;}

.TopContent .RightNavTop .Nav li a { text-decoration:none; color:#909090;}

.TopContent .RightNavTop .Nav li a:hover,.TopContent .RightNavTop .Nav li a.active { color:#ffffff; text-decoration:none;}

.MainBannerContainer {width:1000px; background:url(../images/main-banner-bg.gif) left top no-repeat; height:413px; margin:-255px auto 0 auto;}

.InfoBar {
	width:965px;
	height:40px;
	padding:0 0 0 0;
	margin:0 auto;
}



/*---- About SMSF ---------*/

.AboutBox { width:1004px; height:223px; background:url(../images/about-box-bg.gif) left top no-repeat; margin:0 auto 10px auto;}

.AboutBox .AboutContent { float:left; padding:40px 20px 0 30px;}

h1 { color:#000000; font-size:28px; font-weight: normal; padding:0 0 20px 0;}

h2 { color:#299ace; font-size:16px; font-weight:normal; font-style:normal;padding:0 0 20px 0;}

p.about_text { color:#6c6c6c; font-size:13px;}

.AboutBox .MembershipContent {float:left; padding:0 0 0 55px;}

h3 { color:#c50000; font-size:28px; font-weight:normal; padding:40px 0 20px 0;}

a.JoinRewBtn { width:175px; height:46px; background:url(../images/join-review-btn.gif) left top no-repeat; display:block; text-indent:-9999px; margin:30px 0 0 0;}

/*---- About SMSF (end)---------*/



.ContentContainer {width:1000px; margin:0 auto;}

.ContentContainer .LeftSideContent {float:left; width:690px;}

.ContentContainer .LeftSideContent .ContentBoxItem { width:340px; float:left; margin:0 10px 0 0; min-height:146px; height:auto !important; height:146px; margin-bottom:10px;}

.ContentContainer .LeftSideContent .ContentBoxItem.last-item {margin:0 0 0 0;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemTop {width:320px; font-size:0px; background:url(../images/content-box-item-top.gif) left top no-repeat; height:21px; color:#333333; font-size:14px; text-transform:capitalize; font-weight:normal; padding:10px 0 0 20px;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid { width:318px; border-left:1px solid #dfdfdf; background-color:#ffffff; border-right:1px solid #dfdfdf; padding:0 0 0 20px;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemBottom { width:340px; font-size:0px; height:12px; background:url(../images/content-box-item-bottom.gif) left bottom no-repeat;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_basics,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_setup,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_admin,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_education,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_strategies,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_tools,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_tables,

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_doc

 	{ 

	color:#737373;

	background:url(../images/smsf_basics_icon.gif) 255px 10px no-repeat; 

	padding:10px 70px 0 0;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_setup {

	background:url(../images/smsf_setup_icon.gif) 255px 10px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_admin {

	background:url(../images/smsf_admin_icon.gif) 235px 10px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_education {

	background:url(../images/smsf_education_icon.gif) 255px 10px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_strategies {

	background:url(../images/smsf_strategies_icon.gif) 250px 12px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_tools {

	background:url(../images/smsf_tools_icon.gif) 240px 12px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_tables {

	background:url(../images/smsf_tables_icon.gif) 260px 12px no-repeat;

	}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid p.smsf_doc {

	background:url(../images/smsf_doc_icon.gif) 260px 12px no-repeat;

	}



.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid .item_link { color:#4686c1; text-transform:uppercase; padding:10px 0 10px;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid .item_link a{color:#4686c1; text-decoration:none;}

.ContentContainer .LeftSideContent .ContentBoxItem .ItemMid .item_link a:hover{color:#4686c1; text-decoration: underline;}



.ContentContainer .RightSideContent { float:right; width:297px;}

.ContentContainer .RightSideContent .Top {width:297px; height:7px; background:url(../images/right-side-content-top.gif) left top no-repeat; font-size:0px}

.ContentContainer .RightSideContent .Bottom {width:297px; height:6px; background:url(../images/right-side-content-bottom.gif) left bottom no-repeat; font-size:0px;}

.ContentContainer .RightSideContent .Mid { width:245px; border-right:1px solid #e9e9e9; border-left:1px solid #e9e9e9; padding:0 25px 0 25px;}



.ContentContainer .RightSideContent .Mid .RightRedTitle { color:#b70000; font-weight:bold; padding-bottom:10px; text-transform:uppercase; border-bottom:1px solid #e5e5e5;}

.ContentContainer .RightSideContent .Mid p.stories-txt { color:#6c6c6c; padding:10px 0 22px 0; font-style:italic;}

.ContentContainer .RightSideContent .Mid p.stories-head { color:#000000; font-weight:bold; padding-bottom:53px;}

.ContentContainer .RightSideContent .Mid .articles-list { list-style-type:none;}

.ContentContainer .RightSideContent .Mid .articles-list li { border-bottom:1px solid #e5e5e5; padding-bottom:10px; padding-top:10px;}

.ContentContainer .RightSideContent .Mid .articles-list li.last {border-bottom:none;}

.ContentContainer .RightSideContent .Mid .articles-list li a { color:#299ace; text-decoration:none;}

.ContentContainer .RightSideContent .Mid .articles-list li a:hover { color:#299ace; text-decoration:underline;}



#FooterWrapper { width:100%; background-color:#272727; padding-bottom:50px; margin-top:25px;}

#FooterWrapper .FooterContainer {width:1000px; margin:0 auto;}

#FooterWrapper .FooterContainer .FooterLinks {float:left;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn {

	float:left;

	margin-right:25px;

}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem { list-style-type:none; margin-top:30px;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li { border-bottom:0px solid #3d3d3d; padding-bottom:3px; padding-top:2px; width:230px;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li a { font-size:11px; color:#9c9c9c; text-decoration:none;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li a:hover { color:#9c9c9c; text-decoration:underline;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li a.link-title { color:#ffffff; font-size:12px;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li ul { border-bottom:0px solid #3d3d3d; padding-top:5px; padding-left:30px; width:200px; list-style:circle; color: #666666;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li ul li a { font-size:11px; color:#c6c6c6; text-decoration:none;}

#FooterWrapper .FooterContainer .FooterLinks .LinksColumn .LinksItem li ul li a:hover { font-size:11px; color:#c6c6c6; text-decoration:underline;}

#FooterWrapper .FooterContainer .Copyright {

	float:right;

	color:#6b6b6b;

	font-size:11px;

	padding:25px 0 0 0;
	
	width:235px

}

#FooterWrapper .FooterContainer .Copyright a {color:#6b6b6b; text-decoration:none;}

#FooterWrapper .FooterContainer .Copyright a:hover {color:#6b6b6b; text-decoration: none;}

#FooterWrapper .FooterContainer .Copyright .FooterLogo { margin-bottom:10px;}



/*------ Internal Page ----------*/

.InternalPageContent { width:960px; border-top:5px solid #ca0000; margin:-255px auto 0 auto; background-color:#ffffff; padding:0 20px 0 20px;}

.InternalPageContentBottom {background:url(../images/internal-page-content-bottom.gif) left center no-repeat; width:1055px; height:74px; margin:0 auto;} 

.InfoBarInternal {
	width:941px;
	height:40px;
	padding:10px 0 0 0;
	margin-bottom:20px;
}

.InternalLeftSideContent {float:left; border:1px solid #cdcdcd; width:623px; padding:25px 30px 0 30px; background:url(../images/internal-content-bg.gif) 330px top no-repeat; min-height:1400px; height:auto !important; height:1400px;}

h4 { color:#1e1e1e; font-size:68px; font-weight: normal; letter-spacing:-4px; line-height:52px; font-weight:bold; padding:10px 0 8px 0;}

h4 span {font-style:italic; font-weight:normal;}

h5 { color:#363636; font-weight:bold; font-size:14px; line-height:20px; padding:10px 0 15px 0;}

h6 { color:#ca0000; font-size:28px; font-weight:normal; line-height:32px; margin:30px 0 10px 0;}

p.desc_text { color:#6c6c6c;}

a.SignUpBtn { width:186px; height:69px; background:url(../images/sign-up-btn.gif) left top no-repeat; display:block; margin:15px 0 20px 0;}



.InternalRightSideContent {float:left;}



/* -------- Right Navigation ----------*/

.InternalSideNav { list-style-type:none;}

.InternalSideNav li.firstMenu { width:255px; padding:13px 0 13px 20px;}

.InternalSideNav li.activ {padding:0;}

.InternalSideNav li a { color:#2f546e; text-decoration:none; font-weight:bold;}

.InternalSideNav li a:hover {color:#2f546e; text-decoration:none;}

.InternalSideNav li a.active { 

	color:#ca0000; 

	font-size:16px;

	border-top:1px solid #cdcdcd;

	border-right:1px solid #cdcdcd;

	border-bottom:1px solid #cdcdcd;

	width:255px; 

	display:block;

	padding:10px 0 10px 20px;

	margin-left:-1px;

	background-color:#ffffff;

	position:relative;

	z-index:9999;

	}

.InternalSideNav li a.active:hover {color:#ca0000; text-decoration:none;}

.InternalSideNav li ul.second {display:none;}

.InternalSideNav li.activ ul.second { display: block; list-style-type:none; margin:0 0 0 20px; border-bottom:1px solid #f2f2f2;}

.InternalSideNav li.activ ul.second li { background:url(../images/arrow-red.gif) left 15px no-repeat; padding:10px 0 10px 13px;}

.InternalSideNav li.activ ul.second li a{ color:#87a4b6; font-weight:normal; text-decoration:none; text-transform:uppercase;}

.InternalSideNav li.activ ul.second li a:hover{ color:#1d2c35; text-decoration:none;}





.InternalSideNav li.activ ul.second li ul.third { display:none; list-style-type:none; margin:10px 0 0 0px; color:#87a4b6; text-decoration:none;}

.InternalSideNav li.activ ul.second li.activ ul.third { display:block }

.InternalSideNav li.activ ul.second li ul.third li { background:url(../images/arrow-blue.gif) left 14px no-repeat;}

.InternalSideNav li.activ ul.second li ul.third li a {color:#87a4b6; font-weight:normal; text-decoration:none; text-transform:uppercase;}

.InternalSideNav li.activ ul.second li ul.third li a:hover {color:#1d2c35; text-decoration:none;}

/* -------- Right Navigation (end)----------*/



.InternalMembership { border-top:1px solid #bfbfbf; margin:30px 20px 0 15px;}

h3.member-int { padding:20px 0 10px 0;}

p.member-int { color:#6c6c6c; background:url(../images/membership-icon.gif) 150px 0px no-repeat; padding:25px 0 25px 0; line-height:18px;}

a.JoinRewBtn2 { width:175px; height:50px; background:url(../images/join-review-btn2.gif) left top no-repeat; display:block; text-indent:-9999px; margin:10px 0 0 0;}

.SuccesStoriesTitle { color:#000000; font-size:14px; font-weight:bold; border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin:20px 0 0 20px;}

.SuccesStoriesTitle.no-border {border-bottom:none;}

p.succes-stories-int { color:#6c6c6c; font-style:italic; width:230px; margin:15px 0 15px 20px;}



.Art_Updates_Title { background:url(../images/articles-icon.gif) 220px top no-repeat; color:#000000; border-bottom:1px solid #e5e5e5; font-size:14px; margin:50px 0 0 20px; font-weight:bold; padding:12px 0 15px 0;}

.articles-list-int { list-style-type:none; margin:0 0 0 20px;}

.articles-list-int li { border-bottom:1px solid #e5e5e5; padding-bottom:10px; padding-top:10px;}

.articles-list-int li.last {border-bottom:none;}

.articles-list-int li a { color:#299ace; text-decoration:none;}

.articles-list-int li a:hover { color:#299ace; text-decoration:underline;}



/*------ Internal Page (end)----------*/
